### Function

# GdkPixbuf PixbufModuleFillVtableFunc

#### Declaration

    void
    (* GdkPixbufModuleFillVtableFunc) (
      GdkPixbufModule* module
    )

#### Description [src]

Defines the type of the function used to set the vtable of a `GdkPixbufModule` when it is loaded.

Available since: | 2.2

#### Parameters

`module` | `GdkPixbufModule`
| A `GdkPixbufModule`.
| The data is owned by the caller of the function.